.sp_kwpFvlwXa-i{background-image:url(/web/20201116010408im_/https://static.xx.fbcdn.net/rsrc.php/v3/yU/r/EeNaKVu38CC.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:20px;width:20px}.sp_kwpFvlwXa-i.sx_0f0bda{background-position:0 0}.sp_kwpFvlwXa-i.sx_b2b055{background-position:0 -21px}.sp_kwpFvlwXa-i.sx_8e6168{background-position:0 -42px}.sp_kwpFvlwXa-i.sx_1bbe7f{background-position:0 -63px}

#bootloader_g6V8H{height:42px;}.bootloader_g6V8H{display:block!important;}
/*
     FILE ARCHIVED ON 01:04:08 Nov 16, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:46:28 Apr 16, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  CDXLines.iter: 31.097 (3)
  exclusion.robots: 0.159
  PetaboxLoader3.datanode: 104.809 (4)
  esindex: 0.028
  load_resource: 185.484
  RedisCDXSource: 0.932
  captures_list: 76.829
  PetaboxLoader3.resolve: 108.64
  LoadShardBlock: 40.96 (3)
  exclusion.robots.policy: 0.132
*/